body {
  background: #f5f5f5;
}

body * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.customCentered {
	PADDING-BOTTOM: 20px; MARGIN: auto; WIDTH: 950px
}
.CustomBackground {
	BACKGROUND-COLOR: #6d6e71
}
.contentarea {
	WIDTH: 100%; BACKGROUND-COLOR: #ffffff;
}

#header {
  padding: 0;
  background: #fff;
  color: #fff;
}

#header nav {
  padding: 0;
  background-position: center;
  background-size: cover;
}

#header .blog-logo {
  margin-right: 10px;
  opacity: 1;
}

#header .blog-logo img {
  height: 35px;
}

#header .blog-title {
/*  font-family: "Open Sans", sans-serif;  */
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
  text-decoration: none;
  max-width: 980px;
  width: 100%;
  padding: 1.5rem 1.8rem;
  margin: 0 auto;
}

#header .blog-title a,
#header .blog-title a:visited,
#header .blog-title a:hover {
  text-decoration: none;
  color: #fff;
  padding: 0;
}

#header .navbar-wrapper {
  width: 100%;
  background: #e37f1c;
  padding: 0;
}

#header ul.navbar {
  padding: 0 1em;
  margin: 0;
  list-style: none;
  max-width: 980px;
  margin: 0 auto;
}

#header ul.navbar li {
  margin: 0;
  padding: .2em .5em;
  text-transform: uppercase;
/*  font-family: "Open Sans", sans-serif;  */
  font-family: "Lato", sans-serif;
  color: #111;
  font-size: 12px;
  float: left;
  cursor: pointer;
  transition: none;
}
#header ul.navbar li:hover {
  background: #70a93f;
  cursor: pointer;
}
#header ul.navbar li:hover a {
  color: #fff;
}

#header ul.navbar li a {
  color: #fff;
  text-decoration: none;
  transition: none;
  cursor: pointer;
}

#content {
  width: 100%;
  max-width: 9800px;
  margin: 0 auto;
  padding: 1em;
  box-sizing: border-box;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}

#articles, #searchResults {
  width: 67%;
  float: left;
}

#page {
  width: 100%
}

#page .image-wrapper {
  float: right;
  padding-left: 10px
}

#page .post-image {
  width: 100%;
  max-width: 225px;
}

#page .post {
  width: 100%;
  max-width: inherit;
}

#articles .post {
  width: 100%;
  margin: 0;
  padding: 0;
  padding-bottom: 1em;
  max-width: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin-bottom: 2em;
}

#articles .post .post-image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#articles .post header,
#articles .post .post-excerpt,
#articles .post footer {
  /*padding: 0 1.8rem;*/
}

#articles .post header {
  padding-top: 1em;
}

#articles .post h2 {
  color: #4A4A4A;
}

#articles .post:hover h2 {
  color: #111;
}

#articles .post a,
#articles .post a:visited{
  text-decoration: none;
}

#sidebar {
  width: 33%;
  padding-left: 1%;
  float: left;
}

#sidebar button {
  display: block;
  width: 100%;
  margin: 1em 0;
  padding: .5em 0;
}

#sidebar .articles-related .box {
  margin-bottom: 2em;
}

.box {
  background: #fff;
  padding: 1em;
  box-shadow: 0 1px 2px rgba(50,50,50,0.08);
}

.sidebox {
  margin-bottom: 2em;
  padding: 0;
}

.sidebox p {
  margin: 0;
  margin-bottom: 1em;
}

.sidebox.latest-articles a {
  text-decoration: none;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  display: block;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  line-height: 1.3;
}

.sidebox .loader {
  width: 100%;
  text-align: center;
  font-size: 30px;
  padding: 1em 0;
  display: none;
}

.sidebox .loading .loader {
  display: block;
}

.sidebox.latest-articles a.last {
  padding-bottom: 0;
  border: none;
}

.sidebox.latest-articles a .date {
  font-size: .8em;
  color: #9EABB3;
  font-weight: normal;
  margin-bottom: .6em;
}

.sidebox .sidebox-title {
  background: #5b8726;
  padding: .5em 1em;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-size: 22px;
  font-weight: bold;
}

.sidebox.tags a {
  text-decoration: none;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  display: block;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  line-height: 1.3;
}

.sidebox.about .sidebox-content {
  font-size: .9em;
  line-height: 1.7;
}

.sidebox .sidebox-content {
  padding: 1em;
}

.sidebox.social {
  width: 100%;
  text-align: center;
}
.sidebox.social ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-item {
    width: 25%;
    float:left;
    color: #fff;
    text-decoration: none;
    padding: .3em 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.social-item:hover {
  color: #fff;
}

.social-item.rss {
  background: #f26522;
}
.social-item:hover {
  opacity: .8;
}

.social-item.tw {
  background: #55acee;
}

.social-item.home {
  background: #ffd00e;
}

.social-item.github {
  background: #333333;
}

.social-item.fb {
  background: #3b5998
}

.sidebox.social ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}



.box.is-link:hover {
  box-shadow: 0 2px 4px rgba(50,50,50,0.15);
  cursor: pointer;
}

#article {
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  margin-bottom: 2.5em;
}

#article.has-image {
  padding-top: 0;
}

#article .image-wrapper {
  float: right;
  padding-left: 10px
}

#article .image-wrapper .gradient {
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: .5;
}

#article img.post-image {
	width: 100%;
	max-width: 225px;
  height: auto;
  display: block;
}

.button {
  background: #989898;
  border-radius: 0;
  color: #fff;
  font-size: 1em;
  font-weight: 900;
  padding: .4em 2em;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: box-shadow .15s;
  transition: box-shadow .15s;
  text-decoration: none;
  display: block;
  border: none;
  border-bottom: 5px solid #656565;
  -webkit-transition: background .5s;
  transition: background .5s;
/*  font-family: "Open Sans", sans-serif;  */
  font-family: "Lato", sans-serif;

}

a.article-link,
a.article-link:hover,
a.article-link:visited {
  text-decoration: none;
}

.kg-image-card figcaption {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.2rem;
  color: #9EABB3;
}

.kg-width-wide {

}

.kg-width-full {

}

/*Tablet*/
@media (max-width: 1023px) {
  #sidebar, #articles, #article {
    width: 100%;
  }
}

@media (max-width: 480px) {
  #navbar {
    display: none;
  }
}